<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Canvas Pelda</title>
  <style>
    canvas {
      border: 1px solid black;
    }
  </style>
  <script src="canvas.js"></script>
</head>

<body>
  <img id="picture" src="../assets/lorem-ipsum.jpg" alt="loremipsum" height="50" width="50">
  <canvas id="cv" width="500" height="500"></canvas>
</body>

</html>